Bug 1145291 - Please build an EPEL7 build of bonnie++
Summary: Please build an EPEL7 build of bonnie++
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: bonnie++
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: rob
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-22 18:35 UTC by Michael
Modified: 2017-01-07 00:21 UTC (History)
3 users (show)

Fixed In Version: bonnie++-1.97.3-1.fc25 bonnie++-1.97.3-1.fc24 bonnie++-1.97.3-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-06 20:21:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Michael 2014-09-22 18:35:14 UTC
Summary says it all.

Thanks!

Comment 1 Fedora Update System 2016-12-19 23:52:00 UTC
bonnie++-1.97.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cdccbd9d41

Comment 2 Fedora Update System 2016-12-19 23:52:20 UTC
bonnie++-1.97.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-332fc1bcbd

Comment 3 Fedora Update System 2016-12-19 23:52:31 UTC
bonnie++-1.97.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0961713f98

Comment 4 Fedora Update System 2016-12-19 23:52:43 UTC
bonnie++-1.97.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-aa287b30ba

Comment 5 Fedora Update System 2016-12-20 19:20:50 UTC
bonnie++-1.97.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0961713f98

Comment 6 Fedora Update System 2016-12-20 19:21:40 UTC
bonnie++-1.97.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-332fc1bcbd

Comment 7 Fedora Update System 2016-12-20 20:49:06 UTC
bonnie++-1.97.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-aa287b30ba

Comment 8 Fedora Update System 2017-01-06 20:21:18 UTC
bonnie++-1.97.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-01-06 21:49:40 UTC
bonnie++-1.97.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-01-07 00:21:51 UTC
bonnie++-1.97.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.